﻿.content {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(100% - 16px);
    min-height: 500px;
    margin: 10px auto;
    flex-wrap: wrap;
}

.errorPage {
    width: 100%;
    height: 100%;
}

    .errorPage .errorPageContent {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
        font-size: 20pt;
        font-weight: 400;
    }

    .errorPage .errorPageBtn button {
        font-size: 20pt;
    }

    .errorPage .errorPageBtn {
        width: 100%;
        text-align: center;
    }

        .errorPage .errorPageBtn button {
            font-size: 20pt;
            min-width: 150px;
        }


@media screen AND (min-width : 1200px) {
    .content {
        width: 1200px;
        box-sizing: border-box;
        min-height: 500px;
        margin: 10px auto;
    }
}
